.button {
  background-color: var(--black);
  border-radius: 0;
  border: 1px solid transparent;
  color: var(--white);
  cursor: pointer;
  font-family: var(--courier);
  font-size: 0.875rem;
  height: 60px;
  line-height: 60px;
  max-width: 275px;
  padding: 0 40px;
  text-align: center;
  width: 100%;
  text-transform: uppercase;

  svg {
    fill: currentColor;
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-left: 1em;
  }
}
